Subject: [[email-masked]: Postgres4.2:NextStep3.1&PostgresApplications]

From: [email-masked] (Paul M. Aoki)
Date: Fri, 09 Dec 94 15:26:44 -0800

------- Forwarded Message

 From:  [email-masked] (Bernard De Cuyper)
 To:  [email-masked]
 Subject:  Postgres4.2:NextStep3.1&PostgresApplications
 Date:  Fri, 11 Nov 94 14:14:34 +0100

 Hi,
 
 I just get a new license of Postgres 4.2 from Netherland fo NeXTStep 3.1 or higer for m68k (it should work on 386). The price is of the order of 200$.
 
 I will make some benchmark test to give an idea for people interested.
 
 A public version of a contour database (currently for Brain CT), will be soon available.(on Sparc/Solaris2.1/Motif/C) I hope people will like it.
 I am thinking about the possibility to use Athena widgets to make the use less restrictive. More, modified schemas for general purpose uses are under preparation. Fairly, I want the system be open.
 
 Bernard
 [email-masked]
 ETRO/VUB

------- End of Forwarded Message
--
  Paul M. Aoki          |  University of California at Berkeley
  [email-masked]  |  Dept. of EECS, Computer Science Division (#1776) 
                        |  Berkeley, CA 94720-1776